» Ubuntu » Packages » trusty-updates » php

Software Packages in "trusty-updates", Subsection php

libphp5-embed (5.5.9+dfsg-1ubuntu4.22) [universe]
HTML-embedded scripting language (Embedded SAPI library)
php-pear (5.5.9+dfsg-1ubuntu4.22)
PEAR - PHP Extension and Application Repository
php5 (5.5.9+dfsg-1ubuntu4.22)
server-side, HTML-embedded scripting language (metapackage)
php5-cgi (5.5.9+dfsg-1ubuntu4.22)
server-side, HTML-embedded scripting language (CGI binary)
php5-cli (5.5.9+dfsg-1ubuntu4.22)
command-line interpreter for the php5 scripting language
php5-common (5.5.9+dfsg-1ubuntu4.22)
Common files for packages built from the php5 source
php5-curl (5.5.9+dfsg-1ubuntu4.22)
CURL module for php5
php5-dev (5.5.9+dfsg-1ubuntu4.22)
Files for PHP5 module development
php5-enchant (5.5.9+dfsg-1ubuntu4.22) [universe]
Enchant module for php5
php5-fpm (5.5.9+dfsg-1ubuntu4.22) [universe]
server-side, HTML-embedded scripting language (FPM-CGI binary)
php5-gd (5.5.9+dfsg-1ubuntu4.22)
GD module for php5
php5-gmp (5.5.9+dfsg-1ubuntu4.22)
GMP module for php5
php5-intl (5.5.9+dfsg-1ubuntu4.22) [universe]
internationalisation module for php5
php5-ldap (5.5.9+dfsg-1ubuntu4.22)
LDAP module for php5
php5-mysql (5.5.9+dfsg-1ubuntu4.22)
MySQL module for php5
php5-mysqlnd (5.5.9+dfsg-1ubuntu4.22) [universe]
MySQL module for php5 (Native Driver)
php5-odbc (5.5.9+dfsg-1ubuntu4.22)
ODBC module for php5
php5-pgsql (5.5.9+dfsg-1ubuntu4.22)
PostgreSQL module for php5
php5-pspell (5.5.9+dfsg-1ubuntu4.22)
pspell module for php5
php5-readline (5.5.9+dfsg-1ubuntu4.22)
Readline module for php5
php5-recode (5.5.9+dfsg-1ubuntu4.22)
recode module for php5
php5-snmp (5.5.9+dfsg-1ubuntu4.22)
SNMP module for php5
php5-sqlite (5.5.9+dfsg-1ubuntu4.22)
SQLite module for php5
php5-sybase (5.5.9+dfsg-1ubuntu4.22) [universe]
Sybase / MS SQL Server module for php5
php5-tidy (5.5.9+dfsg-1ubuntu4.22)
tidy module for php5
php5-xmlrpc (5.5.9+dfsg-1ubuntu4.22)
XML-RPC module for php5
php5-xsl (5.5.9+dfsg-1ubuntu4.22)
XSL module for php5
wordpress-shibboleth (1.4-2+deb8u1build0.14.04.2) [universe]
Shibboleth plugin for WordPress